<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="faa7bde1c1ecbd0511bae38f97daff2c">
  <dict>
    <!--2021-11-08 10:44:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
